Mail archive
alpine-aports

Re: [alpine-aports] [PATCH] main/gtk+2.0: upgrade to 2.24.28

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Thu, 13 Aug 2015 21:34:00 +0200

On Thu, 13 Aug 2015 18:40:54 +0200
Sören Tempel <soeren+git_at_soeren-tempel.net> wrote:

> Also include SVG support.
...
> _at_@ -24,6 +24,7 @@ depends_dev="
> intltool
> libxdamage-dev
> pango-dev
> + librsvg-dev
> "
> # we add hicolor-icon-theme because the subpackage gtk-update-icon-cache
> # needs it. We need to force hicolor-icon-cache to be built before gtk+.2.0


I could not find anything that indicates that gtk+2.0 looks for
librsvg. nor was anything linked against librsvg after it was built.

The librsvg package does build a libpixbufloader-svg.so though.

librsvg should not be a build time dependency for gtk.

I did update it to 2.24.28. thanks

-nc


---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Thu Aug 13 2015 - 21:34:00 GMT